import { collection, fields } from '@keystatic/core';

export default collection({
  label: 'Tags',
  slugField: 'name',
  path: 'content/taxonomy/tags/*',
  format: {
    data: 'json',
  },
  schema: {
    name: fields.slug({
      name: {
        label: 'Name',
      },
    }),
    description: fields.text({
      label: 'Description',
      multiline: true,
    }),
  },
});
